package com.altimetrik.playground.innovation.util;

public final class PlatformErrorConstant {

	private PlatformErrorConstant() {
		//private constructor to avoid instantiation.
	}

	/**
	 * Use this constant for default system exception.
	 */
	public static final String SYSTEM_ERROR = "system.error";

	/**
	 * Use this constant for default application exception.
	 */
	public static final String APPLICATION_ERROR = "application.error";

	/**
	 * Use this constant for default fatal exception.
	 */
	public static final String FATAL_ERROR = "fatal.error";

}
